using Microsoft.AspNetCore.Mvc;

namespace HardwareShopClientApp.Controllers
{
	public class StorekeeperController : Controller
    {
        private readonly ILogger<HomeController> _logger;

        public StorekeeperController(ILogger<HomeController> logger)
        {
            _logger = logger;
        }
        public IActionResult CreateOrder()
        {
            return View();
        }

        public IActionResult CreateGood()
        {
            return View();
        }

        public IActionResult LinkBuilds()
        {
            return View();
        }

        public IActionResult CreateComponent()
        {
            return View();
        }

        public IActionResult MainStorekeeper()
        {
            return View();
        }

        public IActionResult Components()
        {
            return View();
        }

        public IActionResult Goods()
        {
            return View();
        }

        public IActionResult Orders()
        {
            return View();
        }

        public IActionResult ListBuilds()
        {
            return View();
        }

        public IActionResult Report()
        {
            return View();
        }
    }
}
